HELPDESK - Dich vu ha tang #35459

khoa tai khoan nhan vién
10/20/2022 08:49 AM - Nguyé&n Van Quyén

Status: Closed

Priority: Normal
Assignee: Truong Kim Nam
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

10/20/2022

100%
0.25 hour
0.00 hour

Description

Khoéa Tai khodn nhan vién:
H6 Pha Cutng TTS

Thai Thj Thu Béng

Huynh Nhu

Nguyé&n Xuan Nhi Phuc

History

#1 - 10/20/2022 08:50 AM - Nguyén Van Quyén
- Assignee changed from D6 V6 Trigu Vi to Tnrong Kim Nam

#2 - 10/20/2022 09:14 AM - Truong Kim Nam
- % Done changed from 0 to 100
- Estimated time set to 0.25 h

#3 - 10/20/2022 09:14 AM - Truong Kim Nam

- Status changed from New to Closed

01/12/2026

1/1
